:root{
    --branco:#FFFFFF;
    --backgound:#25B452;
    --fonte-verde:#25B452;
    --font-principal: 'Poppins', sans-serif;
    --preto:#000000;

}



*{
    margin: 0;
    padding: 0;
}

.cabecalho{
    display: flex;
    gap: 45px;
    padding: 1em ;
    align-items: center;
    position: relative;
}

.cabecalho__itens{
    display: flex;
    gap: 2em;
    align-items: center;
}
    .container__menu{
        width: 40px;
        height: 40px;
        background-image: url(asssets/Menu.svg);
        display: inline-block;
        
    }
    .container__botao{
        display: none;
    }
    .lista__menu__titulo{
        display: none;
        background-color: var(--branco);
        position: absolute;
        padding: 1.4em;
        font-family: var(--font-principal);
       
        
    }
    .container__menu:checked~.lista__menu__titulo{
        display: block;
    }
    .lista__menu{
        color: var(--fonte-verde);
        text-decoration: none;
        background: var(--azul-degrade);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: text;
        text-transform: uppercase ; 
        
    }

    .container__menu:checked~.lista__menu__titulo{
        display: block;
    }

.apresentacao{
    font-family: var(--font-principal);
    background-color:var(--backgound);
    display: flex;
    justify-content: center;
    align-items:center;
    flex-direction: column;
    padding: 1.1em;
    gap: 1em;
}

.apresentacao__titulo{
    color:var(--branco);
    font-size:18px;
    font-weight: 700;
}

.apresentacao__texto{
    color:var(--branco);
    font-size:16px;
    font-weight: 400;
    text-align: center;
    padding: 0.5em 1em;
    
}

.apresentacao__texto_destaque{
    font-weight: 700;
}

.apresentacao__link__catalago{
   background-color: transparent;
   padding: 0.5em 1em;
   border-radius: 10px;
    border: 1.5px solid var(--branco);
}

.apresentacao__link{
    text-decoration: none;
    color: var(--branco);
    font-family: var(--font-principal);
    font-weight: 700;
}

.carrossel{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.carrossel_texto{
    background-color: var(--backgound);
    margin-top: 1em;
    padding: 0.5em;
    color: var(--branco);
    font-size: 15px;
    font-family: var(--font-principal);
    display: flex;
    justify-content: center;
    width: 100%;
}

.orcamento{
    background-color: var(--branco);
    margin-top: 1em ;
    padding: 2em;
    margin: 1.5em;
    border: 4px solid var(--backgound);
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    justify-content: center;
    text-align: center;
}

.orcamento__texto{
    font-family: var(--font-principal);
    color: var(--fonte-verde);
    font-weight: 700;
    font-size: 16px;
   }

.botao_orcamento{
    background-color: var(--backgound);
    padding: 0.5em 1em;
    border-radius: 10px;
    border: 1.5px solid var(--branco);
 }
 
 .botao_link{
     text-decoration: none;
     color: var(--branco);
     font-family: var(--font-principal);
     font-weight: 700;
 }
 
 .localizacao{
    background-color: var(--backgound);
    margin-top: 1em;
    padding: 0.5em;
    color: var(--branco);
    font-size: 10px;
    font-family: var(--font-principal);
    display: flex;
    justify-content: center;
    
}

.loja__samambaia{
    background-color: var(--branco);
    margin-top: 1em ;
    padding: 2em;
    margin: 1.5em;
    border: 4px solid var(--backgound);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 1em;
    justify-content: center;
    text-align: center;
}

.loja__samambaia__titulo {
    color: var(--fonte-verde);
    font-size:20px;
    font-weight: 700;
}

.loja__Aguas__Claras{
    background-color: var(--branco);
    margin-top: 1em ;
    padding: 2em;
    margin: 1.5em;
    border: 4px solid var(--backgound);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 1em;
    justify-content: center;
    text-align: center;
}

.loja__Aguas__Claras__titulo {
    color: var(--fonte-verde);
    font-size:20px;
    font-weight: 700;
}

.orçamento__mudanca{
    font-family: var(--font-principal);
    background-color:var(--backgound);
    display: flex;
    justify-content: center;
    align-content:center;
    flex-wrap: wrap;
    padding: 2em;
    gap: 1em;
    
}

.orçamento__mudanca__titulo{
    color:var(--branco);
    font-size:18px;
    font-weight: 700;
    text-align: center;
}

.orçamento__mudanca__texto{
    color:var(--branco);
    font-size:16px;
    font-weight: 400;
    text-align: center;
    padding: 0.5em 1em;
    
}



.orçamento__mudanca__link__whatsapp{
   background-color: transparent;
   padding: 0.5em 1em;
   border-radius: 10px;
    border: 1.5px solid var(--branco);
}

.orçamento__mudanca__link{
    text-decoration: none;
    color: var(--branco);
    font-family: var(--font-principal);
    font-weight: 700;
}

.rodape{
    font-family: var(--font-principal);
    text-align: center;
    margin-top:1em;
    font-size:12px;
    color: var(--fonte-verde);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap:1.5em;
}

.rodape__link__instagram{
    background-color: transparent;
    padding: 1em 1em;
    border-radius: 10px;
     border: 2px solid var(--fonte-verde);
 }
 
 .rodape__link{
     text-decoration: none;
     color: var(--preto);
     font-family: var(--font-principal);
     font-weight: 700;
     display: flex;
     align-items: center;
     gap:1em;
 }

 .empresa{
    font-family:var(--font-principal);
    font-size:10px;
    display: flex;
    justify-content:center;
    margin: 2em;
    border-top: 2px solid var(--fonte-verde);
    color: var(--fonte-verde);
 }

 .titulo__cabecalho{
    display: none;
 }

@media screen and (min-width: 1024px){

    .titulo__cabecalho{
        color: var(--preto);
        display: block;
    }

    .cabecalho{
        display: flex;
        gap: 100px;
        padding: 1em ;
        align-items: center;
        justify-content: center;
    }

    .cabecalho__itens{
        display: flex;
        gap: 9em;
        align-items: center;
        justify-content: center;
        

    }

    
    .titulo__cabecalho{
        font-size: 1em;
    }

    .orcamento{
        background-color: var(--branco);
        margin-top: 1em ;
        padding: 2em;
        margin: 1.5em;
        border: 4px solid var(--backgound);
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        gap: 1em;
        display: block;
    }

    .botao_orcamento{
        background-color: var(--backgound);
        padding: 0.5em 10em;
        border-radius: 10px;
        border: 1.5px solid var(--branco);
        align-items: center;
        margin-top: 1em;
        
    }

    .loja__samambaia{
        display: flex;
        flex-direction: column;
        display: block; 
    }

    .loja__Aguas__Claras{
        display: flex;
        flex-direction: column;
        display: block; 
    }
    
    .rodape{
        font-family: var(--font-principal);
        text-align: center;
        margin-top:1em;
        font-size:12px;
        color: var(--fonte-verde);
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap:1.5em; 
        align-items: center;
        
    }

}